html, body{
    margin: 0px;
    padding: 0px;
    background-image: url(../images/fon_5x7.gif);
    background-repeat: repeat;
}

.contenttable, th, td {
    border: 1px solid black;
    border-collapse: collapse;
    vertical-align: middle;
}

#container_content {
    display: -webkit-flex;
    display: flex;
}

#side_menu {
    display: -webkit-flex;
    -webkit-flex-direction: column;
    display: flex;
    flex-direction: column;
    float: left;
    width: 280px;
}

#side_menu_title {
    display: -webkit-flex;
    -webkit-justify-content: center;
    -webkit-flex-direction: column;
    -webkit-flex-wrap: wrap;
    display: flex;
    justify-content: center;
    flex-direction: column;
    flex-wrap: wrap;
    background-image: url("../images/side_menu_title_bg.jpg");
    height: 50px;
    background-color: #f2f2f2;
    border-color: #666666;
    color: #ffffff;
    font-family: Verdana,Arial,Helvetica,sans-serif;
    font-size: 14px;
    font-style: normal;
    font-weight: bold;
    text-align: center;
    text-transform: uppercase;
    padding-left: 5px;
    padding-right: 5px;
}

ul.side_menu_list {
    list-style: none;
    padding-left: 0;
}

.side_menu_item {
    display: -webkit-flex;
    -webkit-justify-content: center;
    -webkit-flex-direction: column;
    -webkit-flex-wrap: wrap;
    display: flex;
    justify-content: center;
    flex-direction: column;
    flex-wrap: wrap;
    list-style-type: none;
    background-image: url("../images/side_menu_item_bg.jpg");
    background-repeat: repeat-x;
    background-color: #f2f2f2;
    text-align: center;
    padding-top: 15px;
    padding-bottom: 11px;
    width: 280px;
}

.side_menu_item a {
    color: #3f3f3f;
    display: inline-block;
    font-family: Helvetica,Verdana,Arial,Helvetica,sans-serif;
    font-size: 12px;
    font-weight: bold;
}

.side_menu_link_lvl_1 {
    text-decoration: none;
    text-transform: uppercase;
}

div.smi_not_current a {
    display: block;
}

div.smi_current a {
    color: #b50051;
    display: block;
}

.sub_menu_2 {
    list-style-type: disc;
    text-align: left;
    margin-top: 16px;
    margin-bottom: 16px;
}

.sub_menu_2_item a {
    background-color: #f2f2f2;
    color: #4b4b4b;
    font-family: Verdana,Arial,Helvetica,sans-serif;
    font-size: 11px;
    font-weight: bold;
    padding-bottom: 5px;
    padding-top: 5px;
    text-align: left;
    text-decoration: underline;
    text-transform: none;
}

.sub_menu_3 {
    list-style-type: circle;
    text-align: left;
}

#content_home {
    display: inline-block;
    position: relative;
    line-height: 150px;
}

#many_years {
    position: absolute;
    left: -14px;
    top: 20px;
}

.text-home {
    width: 811px;
    padding-left: 20px;
    display: inline-block;
    vertical-align: middle;
}

.text-home p {
    font-family: Helvetica,Verdana,Arial,Helvetica,sans-serif;
    font-size: 16px;
    line-height: 1;
    text-align: justify;
}

#usc_logo_title {
    display: inline-block;
    vertical-align: middle;
}

#usc_logo_title img {
    padding-left: 22px;
}

.usc_wrapper {
    display: -webkit-flex;
    -webkit-flex-direction: column;
    -webkit-flex-grow: 1;
    -webkit-justify-content: flex-end;
    display: flex;
    flex-direction: column;
    flex-grow: 1;
    justify-content: flex-end;
    background-image: url("../images/side_menu_item_bg.jpg");
    background-repeat: repeat-x;
    background-color: #f2f2f2;
}

.usc_logo {
    padding-left: 30px;
    padding-bottom: 25px;
}

#content_680 {
    background: none repeat scroll 50% 100px #ffffff;
    border-left: 1px solid #999999;
    display: block;
    float: right;
    width: 679px;
}

#content_header {
    border-color: #666666 #666666 #636363;
    color: #980043;
    font-size: 20px;
    padding-top: 25px;
    padding-left: 20px;
    padding-bottom: 5px;
    font-family: Verdana,Arial,Helvetica,sans-serif;
    min-height: 45px;
    margin: 0;
}

#content_main {
    border-bottom-color: #999999;
    border-right-color: #999999;
    border-top: 1px solid #000000;
    margin: 0;
    min-height: 700px;
    overflow: hidden;
    padding: 0;
    width: 679px;
    word-spacing: normal;
}

.contenttable {
    text-align: left;
}

.csc-default {
    font-family: Arial,Helvetica,sans-serif;
    font-size: 11px;
    margin: 19px;
}

.csc-textpic-text p, .csc-default p {
    margin-bottom: 4px;
    margin-top: 4px;
}

.clear {
    clear: both !important;
    display: block !important;
    font-size: 0 !important;
    line-height: 0 !important;
    border: none !important;
    padding: 0 !important;
    margin: 0 !important;
    list-style: none !important;
}

ul {
    margin: 0px;
}

p {
    margin: 0px;
}

#header {
    height: 90px;
}

.display-table {
    display: table;
}

.align-bottom {
    display: table-cell;
    vertical-align: bottom
}

.align-middle {
    display: table-cell;
    vertical-align: middle;
}

p.align-justify {
    text-align: justify;
}

.full {
    margin: 0px auto;
    padding: 0px;
    width: 960px;
    border: 2px solid;
    border-color: #004273;
    border-top: 0px;
}

.head1 {
    margin: 0px;
    padding: 0px;
    width: 960px;
    height: 90px;
}

.logo {
    width: 280px;
    height: 90px;
    position: relative;
    float: left;
    margin-left: 0px;
    margin-top: 0px;
    margin-bottom:0px;
    margin: 0px;
    clear: both;
    background-image: url(../images/fon_logo.jpg)
}

.ckbmt {
    width: 680px;
    height: 70px;
    margin-left: 0px;
    margin-top: 0px;
    float: right;
}

.menu {
    border-color: #666666;
    width: 680px;
    height: 20px;
    margin-left: 0px;
    float: right;
    margin-top: 0px;
    background-image: url(../images/fon_menu.gif);
    display: table;
}

.pmenu1 {
    margin: 0px;
    float: left;
    padding-left: 9px;
    padding-right: 9px;
    text-align: center;
    height: 20px;
    line-height: 1.2;
}

.pmenu1 a {
    color:#FFFFFF;
    text-transform: uppercase;
    text-decoration: none;
    font-size: 13px;
    font-family:Verdana, Arial, Helvetica, sans-serif;
}

.razd {
    width: 2px;
    height: 16px;
    margin: 0px;
    background-image: url(../images/razd.jpg);
    float: left;
    margin-top: 2px;
}

.osn {
    border-color: #666666;
    width: 960px;
    height: 550px;
    margin: 0px;
    padding: 0px;
    background: #2d5278;
}

.osn a {
    text-decoration:none;
}

.pl, .ng, .trans, .trenaj, .ecology{
    border-color: #000000;
    width: 140px;
    height: 165px;
    float: left;
    margin-top: 380px;
    color: #FFFFFF;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 9px;
    font-weight: bolder;
    text-decoration: none;
    margin-left: 55px;
}

.text {
    border-color: #666666;
    width: 960px;
    height: 150px;
    background-image: url(../images/zal_text.jpg);
    background-repeat: repeat;
}

.text img {
    display:block;
}

.textS {
    border-color: #666666;
    width: 660px;
    float: left;
    text-align: justify;
    font-family: Helvetica, Verdana, Arial, Helvetica, sans-serif;
    color: #333333;
    font-size: 11px;
    line-height:1.5;
}

.text1 {
    border-color: #666666;
    width: 415px;
    height: 120px;
    margin-top: 15px;
    float: left;
    font-family: Helvetica, Verdana, Arial, Helvetica, sans-serif;
    color: #333333;
    text-align: left;
    line-height:1.3;
    margin-left: 50px;
    font-size: 11px;
    text-align: left;
}

.text2 {
    border-color: #666666;
    width: 415px;
    height: 120px;
    margin-top: 15px;
    float: left;
    font-family: Helvetica, Verdana, Arial, Helvetica, sans-serif;
    color: #333333;
    margin-left: 20px;
    font-size: 11px;
    line-height:1.3;
    text-align: left;
}

#footer {
    border-color: #666666;
    width: 960px;
    height: 30px;
    margin: 0px;
    padding: 0px;
    background-image: url(../images/avtor2.jpg);
}

.footer_text{
    height: 15px;
    margin: 0px;
    margin-left: 20px;
    margin-top: 7px;
    padding: 0px;
    float: left;
    color:#6eb9ff;
    font-size:10px;
    font-family: Arial, Helvetica, sans-serif;
    text-align:right;
}

.vn_bl{
    border: 0px solid;
    width: 140px;
    height: 140px;
    margin-top: 0px;
    margin-bottom:6px;
}

.vn_bl img {
    border: none;
}

.sitemap {
    display: block;
    float:right;
    margin-top: 1px;
    margin-right:7px;
}

.lang {
    float:right;
    margin-top:7px;
    margin-right:7px;
    text-decoration:none;
    color: #eeeeee;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
    font-weight: normal;
}

.lang a {
    color: #bbbbbb;
    text-decoration: none;
}

.zoom {
    position:relative;
    left:0px;
    top:10px;
    width:140px;
    height:140px;
}

div.news-single .csc-default {
    margin: 0px;
}
